Support » Plugin: Easing Slider » Compatibility with WP CLI

  • Hello, I have the latest version of WordPress + Easing Slider 3.0.8. I use WP CLI for my projects. It seems that the plugin causes some problems to it.

    Could you please change the path to the autoloader in the file easing-slider/easing-slider.php to require_once(dirname(__FILE__) . '/vendor/autoload.php');. It remains the same and solves the bug with WP CLI.

    Thank you.

  • The topic ‘Compatibility with WP CLI’ is closed to new replies.